.btn{
    background-color: $mainBlue;
    color: #fff;
    text-decoration: none;
    padding: .75rem 1.2rem;
    display: inline-block;
    
    &-orange{
        background-color: $mainOrange;
    }
    &-large{
        /*padding: .9rem 1.9rem;
        font-size: 1.25rem;*/
        padding: .7rem 1.5rem;
        font-size: 1.1rem;
        @mixin atSmall{
            padding: .9rem 1.9rem;
            font-size: 1.25rem;
        }
    }
}